﻿.invalid {
    border-color: #f00 !important;
}

.banner-image {
    height: 120px;
    width: 100%;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: block;
    background-color: #333333;
}

img,
.img-res {
    max-width: 100% !important;
    height: auto;
}

.partners a {
    display: block;
    color: #333333;
}

    .partners a i img {
        -moz-transition: .1s all;
        -o-transition: .1s all;
        -webkit-transition: .1s all;
        transition: .1s all;
    }

    .partners a:hover i img {
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

.spiv {
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -webkit-transition: .5s all;
    transition: .5s all;
    height: 800px;
    width: 800px;
    position: absolute;
    text-align: center;
    left: 50%;
    top: 80px;
    -moz-transform: translateX(-50%) translateY(-15%);
    -ms-transform: translateX(-50%) translateY(-15%);
    -o-transform: translateX(-50%) translateY(-15%);
    -webkit-transform: translateX(-50%) translateY(-15%);
    transform: translateX(-50%) translateY(-15%);
}

    .spiv img {
        position: absolute;
        top: 0;
        left: 0;
    }

.rotate-backwards {
    -moz-animation: turn 20s infinite;
    -webkit-animation: turn 20s infinite;
    animation: turn 20s infinite;
    -moz-animation-direction: reverse;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.rotate {
    -moz-animation: turn 20s infinite;
    -webkit-animation: turn 20s infinite;
    animation: turn 20s infinite;
}

.rotate-slow {
    -moz-animation: turn 15s infinite;
    -webkit-animation: turn 15s infinite;
    animation: turn 15s infinite;
}

.spiv .one {
    z-index: 999;
}

.spiv .two {
    z-index: 9999;
    top: 100px;
    left: 100px;
}

.spiv .thr {
    z-index: 9999;
    top: 150px;
    left: 150px;
}

.features-modal {
    position: fixed;
    top: 30%;
    left: 50%;
    margin-left: -300px;
    width: 600px;
    height: auto;
    background-color: #fff;
    z-index: 100000;
    display: none;
    color: #333333;
}

    .features-modal .inner {
        padding: 40px 20px;
    }

    .features-modal h2 {
        font-size: 2em;
        margin: 0;
        text-align: center;
        padding: 0 0 10px 20px;
    }

.close-btn {
    height: 20px;
    width: 20px;
    font-size: 2em;
    color: #333333;
    position: absolute;
    top: 0;
    right: 10px;
}

    .close-btn:hover {
        color: #0a8fd5;
    }


.js-close,
.js-trigger {
    cursor: pointer;
}

    .js-trigger:hover strong {
        color: #0a8fd5;
    }

.blk-bg {
    z-index: 99999;
    display: none;
    background-color: #000;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -moz-opacity: .8;
    opacity: .8;
    filter: alpha(opacity=80);
}


/*Totally rad, sick, mad-boss rotatimationz*/
@-moz-keyframes turn {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes turn {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes turn {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#features {
    overflow: hidden !important;
    position: relative;
}

.huge-ring {
    position: absolute;
    -moz-animation: turn 18s infinite reverse;
    -o-animation: turn 18s infinite reverse;
    -webkit-animation: turn 18s infinite reverse;
    animation: turn 18s infinite reverse;
}

.Selected {
    border-bottom: 2px solid #fff;
}

@media only screen and (max-width: 767px) {
    .btn-full-width {
        display: none;
    }

    .features-modal {
        width: 80%;
        margin-left: -40%;
        top: 80px;
    }
        .features-modal li {
            font-size: .8em;
        }
        .features-modal h2 {
            font-size: 1.2em;
        }
}

footer.footer .contact-details {
    margin: 0;
}

/*header:before,section#features:before,footer.footer:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('/images/overlay.png');
    opacity: .5;
}*/


.btn-outline-dark.blue {
    border-color: #0a8fd5;
    outline: 0;
    color: #fff;
    background: #0a8fd5;
}
.btn-outline-dark.blue:hover,.btn-outline-dark.blue:focus {
    border-color: #fff;
    color: #fff;
    background: none;
}

.navbar-default .navbar-nav li a, .navbar-inverse .navbar-nav li a.blue,.navbar-default .navbar-nav li a, .navbar-inverse .navbar-nav li a.blue i {
    color:#24B5E4 !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
.navbar-default .navbar-nav li a, .navbar-inverse .navbar-nav li a.blue:hover, .navbar-default .navbar-nav li a, .navbar-inverse .navbar-nav li a.blue:hover i {
    color:#fff !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}